若要使用 PowerShell 指令碼部署 Access Point,您必須使用特定版本的 VMware 產品。

  • vSphere ESX 主機搭配 vCenter Server。

  • PowerShell 指令碼會在 Windows 8.1 或更新版本機器或 Windows Server 2008 R2 或更新版本上執行。

    此機器也可以是在 Windows 上執行的 vCenter Server 或單獨的 Windows 機器。

  • 執行指令碼的 Windows 機器必須安裝 VMware OVF Tool 命令。

    您必須從 https://www.vmware.com/support/developer/ovf/ 安裝 OVF Tool 4.0.1 或更新版本。

您必須選取要使用的 vSphere 資料存放區和網路。

vSphere 網路通訊協定設定檔必須與每個參考的網路名稱相關聯。此網路通訊協定設定檔會指定如 IPv4 子網路遮罩、閘道等網路設定。Access Point 的部署使用這些值,所以請確認值正確無誤。